libcolamd2-4.4.4-3.mga6.i586.rpm


Advertisement

Description

libcolamd2 - Routines for computing column approximate minimum degree ordering

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package name libcolamd2
Package version 4.4.4
Package release 3.mga6
Package architecture i586
Package type rpm
Installed size 34.35 KB
Download size 17.54 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The COLAMD column approximate minimum degree ordering algorithm computes
a permutation vector P such that the LU factorization of A (:,P)
tends to be sparser than that of A.  The Cholesky factorization of
(A (:,P))'*(A (:,P)) will also tend to be sparser than that of A'*A.

Alternatives

Package Version Architecture Repository
libcolamd2 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -

Provides

Name Value
libcolamd.so.2 -
libcolamd2 == 4.4.4-3.mga6
libcolamd2(x86-32) == 4.4.4-3.mga6
libcolamd2.7.3 == 0:2.7.3-5
libcolamd2.8.0 == 0:2.8.0-5

Obsoletes

Name Value
libcolamd2.7.3 < 0:2.7.3-5
libcolamd2.8.0 < 0:2.8.0-5

Download

Type URL
Binary Package libcolamd2-4.4.4-3.mga6.i586.rpm
Source Package suitesparse-4.4.4-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libcolamd2 rpm package:
    # urpmi libcolamd2

Files

Path
/usr/lib/libcolamd.so.2
/usr/lib/libcolamd.so.2.9.0

Changelog

See suitesparse-4.4.4-3.mga6.i586.rpm changelog.

See Also

Package Description
libcollection-devel-0.7.0-9.mga6.i586.rpm Development files for libcollection
libcollection4-0.7.0-9.mga6.i586.rpm Collection data-type for C
libcolord-devel-1.3.4-1.mga6.i586.rpm Development files and headers for colord
libcolord-gir1.0-1.3.4-1.mga6.i586.rpm GObject Introspection interface description for colord
libcolord-gtk-devel-0.1.26-2.mga6.i586.rpm Development files for colord-gtk
libcolord-gtk-gir1.0-0.1.26-2.mga6.i586.rpm GObject Introspection interface description for colord-gtk
libcolord-gtk1-0.1.26-2.mga6.i586.rpm Library for the colord-gtk protocol
libcolord2-1.3.4-1.mga6.i586.rpm Color daemon run-time libraries
libcolorer-devel-0-0.beta5.12.mga6.i586.rpm Static library and header files for the colorer-take5 library
libcolorer0-0-0.beta5.12.mga6.i586.rpm Syntax highlighting and text parsing library
libcommoncpp-devel-1.8.1-12.mga6.i586.rpm A GNU package for creating portable C++ program
libcommoncpp2_1.8-1.8.1-12.mga6.i586.rpm A GNU package for creating portable C++ program
libcommuni-devel-3.5.0-1.mga6.i586.rpm Development files for the Communi IRC framework
libcommuni3-3.5.0-1.mga6.i586.rpm A cross-platform IRC framework written with Qt
libcompatibleone-accords0-2.0-15.mga6.i586.rpm CompatibleOne Accords Platform Base Libraries and Files
Advertisement
Advertisement